# Class TCefV8StackTraceRef

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFv8StackTrace

## Declaration

`type TCefV8StackTraceRef = class(TCefBaseRefCountedRef, ICefV8StackTrace)`

## Description

This item has no description.

## Hierarchy

- TInterfacedObject
- TCefBaseRefCountedRef
- TCefV8StackTraceRef

## Overview

### Methods

| `function IsValid: Boolean;`
| `function GetFrameCount: Integer;`
| `function GetFrame(index: Integer): ICefV8StackFrame;`
| `class function UnWrap(data: Pointer): ICefV8StackTrace;`
| `class function Current(frameLimit: Integer): ICefV8StackTrace;`

## Description

### Methods

| `function IsValid: Boolean;`
This item has no description. Showing description inherited from ICefV8StackTrace.IsValid. Returns true (1) if the underlying handle is valid and it can be accessed on the current thread. Do not call any other functions if this function returns false (0).

| `function GetFrameCount: Integer;`
This item has no description. Showing description inherited from ICefV8StackTrace.GetFrameCount. Returns the number of stack frames.

| `function GetFrame(index: Integer): ICefV8StackFrame;`
This item has no description. Showing description inherited from ICefV8StackTrace.GetFrame. Returns the stack frame at the specified 0-based index.

| `class function UnWrap(data: Pointer): ICefV8StackTrace;`
This item has no description.

| `class function Current(frameLimit: Integer): ICefV8StackTrace;`
This item has no description.

Generated by PasDoc 0.16.0-snapshot.